<?php
/* Service Test cases generated on: 2011-02-04 20:02:53 : 1296851513*/
App::import('Model', 'Service');

class ServiceTestCase extends CakeTestCase {
	var $fixtures = array('app.service', 'app.fee', 'app.customer', 'app.city', 'app.province', 'app.doctor', 'app.evaluation', 'app.order', 'app.employee', 'app.status', 'app.user', 'app.team', 'app.questionnaire', 'app.questionnaires_service');

	function startTest() {
		$this->Service =& ClassRegistry::init('Service');
	}

	function endTest() {
		unset($this->Service);
		ClassRegistry::flush();
	}

}
?>